*{text-decoration:none; padding:0px; margin:0px; list-style-type:none;}

@font-face {
	font-family: 'NewsGothicBT-Roman';
	src: url('NewsGothicBT-Roman.eot?') format('eot'), 
	     url('NewsGothicBT-Roman.woff') format('woff'), 
	     url('NewsGothicBT-Roman.ttf')  format('truetype'),
	     url('NewsGothicBT-Roman.svg#NewsGothicBT-Roman') format('svg');
}

img {border:#FFFFFF solid 0px;}

body {font-family:tahoma; font-size:12px; color:#333333; background-image:url(../images/bg.jpg); background-repeat:repeat-x; background-position:top center}

p {font-family: tahoma; font-size:12px; color: #1890a0; line-height:20px; margin-bottom:15px;}

a:link {color:#666666; text-decoration:none;}

a:visited {color:#666666; text-decoration:none;}

a:hover {color:#1890a0; text-decoration:underline;}

header, nav, footer, article {display:block;}

nav{} article{} footer{}

h1 { color:#1890a0; font-family: 'NewsGothicBT-Roman'; font-size:16px; font-weight:bold; margin-bottom:5px; margin-left:10px;}

h2 { color:#666666; font-family: "Trebuchet MS"; font-size:12px; font-weight:bold; margin-bottom:5px;}

h3 { color:#002f4f; font-family: 'NewsGothicBT-Roman'; font-size:25px; font-weight:bold; margin-bottom:10px;}


#tudo {margin:auto; width:1000px; display:table;}

#tudo2 {margin:auto; width:1000px; display:table;}

#fundo-logo { float:left; width:1000px;}

#logo { float:left; width:1000px; height:190px; padding-bottom:10px; text-align:center}

#menu { float:left; width:1000px;}

#menu ul{ margin:auto; width:523px;}

#menu li{ float:left; margin-left:17px; font-size:13px; margin-top:10px;}
 

#conteudo-esquerda{ float:left; width:365px;  margin-left:20px; margin-top:15px; text-align:center}

#conteudo-direita{ float:left; width:575px; margin-left:20px; margin-top:15px;}

#seguro{ float:left; width:575px;}

#localizacao{ float:left; width:575px;}


#fundo-banners{ margin:auto; width:100%; display:table; background-position:top center}

#banners {margin:auto; width:1000px; display:table; height:300px;}





#conteudo-topo { float:left; width:1000px; margin-top:40px;}

	#servicos-esquerda { float:left; width:530px; padding-bottom:10px; margin-top:10px; margin-left:20px;}
	
	#servicos-direita { float:left; width:420px; padding-bottom:10px; margin-top:10px; margin-left:20px;}

	#servicos1 { float:left; width:415px;}

	#servicos2 { float:left; width:165px; margin-top:10px;}

	#servicos3 { float:left; width:240px; margin-left:10px; margin-top:10px;}





#fundo-rodape{ margin:auto; width:100%; display:table; background-image:url(../images/rodape.jpg); background-position:top center; background-repeat:no-repeat}

#rodape {margin:auto; width:1000px; display:table;}

#rodape-menu{ float:left; width:1000px; height:110px;}

#rodape-esquerda{ float:left; width:605px; margin-top:20px; height:40px;}

#rodape-esquerda li{ float:left; margin-left:15px; font-size:13px; margin-top:10px;}

#rodape-direita{ float:left; width:370px; margin-left:20px; margin-top:20px; text-align:center;}

#rodape-direita p {font-family: tahoma; font-size:13px; color: #333333; line-height:20px; margin-bottom:15px;}

#rodape-direita b {font-family: tahoma; font-size:15px; color: #333333; line-height:20px; margin-bottom:15px;}


#agencia4s {margin:auto; width:450px; margin-top:5px; text-align:center}

#agencia4s li{ float:left; margin-right:20px}

#agencia4s a{ color:#8a6736}

#agencia4s a:hover{ color:#177991}





/**********************************

Use: Reset Styles for all browsers

***********************************/
	
body, p, blockquote {	margin: 0;	padding: 0;}

a img, iframe { border: none; }
	
/* Headers
------------------------------*/

h1, h2, h3, h4, h5, h6 {	padding: 0;}
	
/* Lists
------------------------------*/
	
ul, ol, dl, li, dt, dd {	margin: 0;	padding: 0;}
	
/* Links
------------------------------*/

a, a:link {}
a:visited {}
a:hover {}
a:active {}

/* Forms
------------------------------*/

form, fieldset {	margin: 0;	padding: 0;}
	
fieldset { border: 1px solid #000; }

legend {	padding: 0;	color: #000;}

input, textarea, select {	margin: 0;	padding: 1px;	font-size: 100%;	font-family: inherit;}
	
select { padding: 0; }











